Index: c/configure.ac
===================================================================
--- c/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -2,5 +2,5 @@
 ##
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([TOOL_TARGETS])
Index: c/src/ada-tests/configure.ac
===================================================================
--- c/src/ada-tests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/ada-tests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-ada-tests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([support])
Index: c/src/configure.ac
===================================================================
--- c/src/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -2,5 +2,5 @@
 ##
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([libchip])
Index: c/src/lib/libbsp/arm/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([../arm])
Index: c/src/lib/libbsp/arm/csb336/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb336/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/csb336/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.5 2003/03/11 09:39:07 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-csb336],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/csb337/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/csb337/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/csb337/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.5 2003/03/11 09:39:07 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-csb337],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/edb7312/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/edb7312/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/edb7312/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-edb7312],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/gba/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gba/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/gba/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-gba],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/gdbarmsim/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/gdbarmsim/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.5 2003/03/11 09:39:07 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-gdbarmsim],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/gp32/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gp32/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/gp32/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.5 2003/03/11 09:39:07 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-gp32],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/gumstix/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/gumstix/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/gumstix/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.5 2003/03/11 09:39:07 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-gumstix],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/lm3s69xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/lm3s69xx/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -6,5 +6,5 @@
 #
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-lm3s69xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/lpc24xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/lpc24xx/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -6,5 +6,5 @@
 #
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-lpc24xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/lpc32xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/lpc32xx/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -6,5 +6,5 @@
 #
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-lpc32xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/nds/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/nds/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/nds/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,3 +1,3 @@
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-nds],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/nds/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/nds/tools/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/nds/tools/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,3 +1,3 @@
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-nds-tools],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([runtest])
Index: c/src/lib/libbsp/arm/rtl22xx/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/rtl22xx/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-rtl22xx],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/smdk2410/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/smdk2410/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.5 2003/03/11 09:39:07 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-smdk2410],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/arm/stm32f4/configure.ac
===================================================================
--- c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/arm/stm32f4/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,3 +1,3 @@
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-arm-stm32f4],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/avr/avrtest/configure.ac
===================================================================
--- c/src/lib/libbsp/avr/avrtest/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/avr/avrtest/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-h8300-h8sim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/avr/configure.ac
===================================================================
--- c/src/lib/libbsp/avr/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/avr/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-avr],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([avrtest])
Index: c/src/lib/libbsp/bfin/TLL6527M/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/TLL6527M/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/bfin/TLL6527M/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ(2.68)
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-bfin-TLL6527M],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/bfin/bf537Stamp/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/bf537Stamp/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/bfin/bf537Stamp/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-bfin-bf537Stamp],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/bfin/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/bfin/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-bfin],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([../bfin])
Index: c/src/lib/libbsp/bfin/eZKit533/configure.ac
===================================================================
--- c/src/lib/libbsp/bfin/eZKit533/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/bfin/eZKit533/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-bfin-eZKit533],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/h8300/configure.ac
===================================================================
--- c/src/lib/libbsp/h8300/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/h8300/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-h8300],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([h8sim])
Index: c/src/lib/libbsp/h8300/h8sim/configure.ac
===================================================================
--- c/src/lib/libbsp/h8300/h8sim/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/h8300/h8sim/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-h8300-h8sim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/i386/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/i386/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-i386],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([pc386])
Index: c/src/lib/libbsp/i386/pc386/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/pc386/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/i386/pc386/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-i386-pc386],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/i386/pc386/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/i386/pc386/tools/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/i386/pc386/tools/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-i386-pc386-tools],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([Spec.doc])
Index: c/src/lib/libbsp/lm32/configure.ac
===================================================================
--- c/src/lib/libbsp/lm32/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/lm32/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-lm32],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([../lm32])
Index: c/src/lib/libbsp/lm32/lm32_evr/configure.ac
===================================================================
--- c/src/lib/libbsp/lm32/lm32_evr/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/lm32/lm32_evr/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-lm32-lm32_evr],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/lm32/milkymist/configure.ac
===================================================================
--- c/src/lib/libbsp/lm32/milkymist/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/lm32/milkymist/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-lm32-milkymist],
   [_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
Index: c/src/lib/libbsp/m32c/configure.ac
===================================================================
--- c/src/lib/libbsp/m32c/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m32c/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m32c],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([m32cbsp])
Index: c/src/lib/libbsp/m32c/m32cbsp/configure.ac
===================================================================
--- c/src/lib/libbsp/m32c/m32cbsp/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m32c/m32cbsp/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-h8300-h8sim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m32r/configure.ac
===================================================================
--- c/src/lib/libbsp/m32r/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m32r/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m32r],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([m32rsim])
Index: c/src/lib/libbsp/m32r/m32rsim/configure.ac
===================================================================
--- c/src/lib/libbsp/m32r/m32rsim/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m32r/m32rsim/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-h8300-h8sim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/av5282/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/av5282/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/av5282/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-av5282],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([shared])
Index: c/src/lib/libbsp/m68k/csb360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/csb360/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/csb360/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-csb360],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/gen68302/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68302/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/gen68302/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-gen68302],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/gen68340/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/gen68340/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-gen68340],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/gen68360/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/gen68360/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-gen68360],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/genmcf548x/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/genmcf548x/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/genmcf548x/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-genmcf548x],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/idp/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/idp/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/idp/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-idp],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mcf5206elite/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mcf5206elite/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf5206elite],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mcf5206elite/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5206elite/tools/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mcf5206elite/tools/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf5206elite-tools],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([runtest])
Index: c/src/lib/libbsp/m68k/mcf52235/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf52235/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mcf52235/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf52235],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mcf5225x/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5225x/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mcf5225x/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-dpu],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mcf5235/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5235/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mcf5235/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf5235],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mcf5329/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mcf5329/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mcf5329/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mcf52235],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mrm332/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mrm332/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mrm332],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mvme136/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mvme136/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme136],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mvme147/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mvme147/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme147],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mvme147s/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mvme147s/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme147s],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mvme162/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mvme162/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme162],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/mvme162/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme162/tools/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mvme162/tools/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme162-tools],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([sload.c])
Index: c/src/lib/libbsp/m68k/mvme167/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/mvme167/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-mvme167],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/ods68302/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/ods68302/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/ods68302/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-ods68302],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/sim68000/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/sim68000/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/sim68000/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-sim68000],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/m68k/uC5282/configure.ac
===================================================================
--- c/src/lib/libbsp/m68k/uC5282/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/m68k/uC5282/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-m68k-uC5282],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/mips/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([csb350])
Index: c/src/lib/libbsp/mips/csb350/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/csb350/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/csb350/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-csb350],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/mips/genmongoosev/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/genmongoosev/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/genmongoosev/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-genmongoosev],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/mips/hurricane/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/hurricane/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/hurricane/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.5.2.2 2003/08/11 14:37:57 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-hurricane],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/mips/jmr3904/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/jmr3904/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-jmr3904],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/mips/jmr3904/tools/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/jmr3904/tools/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/jmr3904/tools/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-jmr3904-tools],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([runtest.in])
Index: c/src/lib/libbsp/mips/malta/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/malta/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/malta/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-malta],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/mips/rbtx4925/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/rbtx4925/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/rbtx4925/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.6.2.2 2003/08/11 14:38:01 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-rbtx4925],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/mips/rbtx4938/configure.ac
===================================================================
--- c/src/lib/libbsp/mips/rbtx4938/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/mips/rbtx4938/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.6.2.2 2003/08/11 14:38:01 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-mips-rbtx4938],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/nios2/configure.ac
===================================================================
--- c/src/lib/libbsp/nios2/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/nios2/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-nios2],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([nios2_iss])
Index: c/src/lib/libbsp/nios2/nios2_iss/configure.ac
===================================================================
--- c/src/lib/libbsp/nios2/nios2_iss/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/nios2/nios2_iss/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-nios2-nios2_iss],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/no_cpu/configure.ac
===================================================================
--- c/src/lib/libbsp/no_cpu/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/no_cpu/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-no_cpu],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([no_bsp])
Index: c/src/lib/libbsp/no_cpu/no_bsp/configure.ac
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/no_cpu/no_bsp/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-no_cpu-no_bsp],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/beatnik/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/beatnik/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.9.2.3 2003/08/11 14:37:22 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-beatnik],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([ep1a])
Index: c/src/lib/libbsp/powerpc/ep1a/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/ep1a/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/ep1a/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-ep1a],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/gen5200/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/gen5200/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/gen5200/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-gen5200],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/gen83xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/gen83xx/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/gen83xx/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-gen83xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/haleakala/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/haleakala/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 dnl Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-haleakala],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/mbx8xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/mbx8xx/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mbx8xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/motorola_powerpc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-motorola_powerpc],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/mpc55xxevb/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -8,5 +8,5 @@
 #
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mpc55xxevb],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/mpc8260ads/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mpc8260ads],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/mvme3100/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mvme3100/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/mvme3100/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mvme3100],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/mvme5500/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/mvme5500/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 ## configure.ac,v 1.9.2.2 2003/03/06 10:42:42 ralf Exp
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mvme5500],[_RTEMS_VERSION],[rtems-bugs@OARcorp.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/psim/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/psim/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/psim/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-psim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/qemuppc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/qemuppc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/qemuppc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-h8300-h8sim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/qoriq/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/qoriq/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/qoriq/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,3 +1,3 @@
-AC_PREREQ(2.60)
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-qoriq],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/score603e/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/score603e/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/score603e/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-ep1a],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/ss555/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/ss555/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-mbx5xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/t32mppc/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/t32mppc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/t32mppc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,3 +1,3 @@
-AC_PREREQ(2.60)
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-qoriq],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/tqm8xx/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/tqm8xx/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/tqm8xx/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-tqm8xx],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/virtex/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/virtex/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 dnl Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex],[_RTEMS_VERSION],[rtems-bugs@rtems.com])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/virtex4/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex4/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/virtex4/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 dnl Process this file with autoconf to produce a configure script.
 
-AC_PREREQ(2.68)
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex4],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/powerpc/virtex5/configure.ac
===================================================================
--- c/src/lib/libbsp/powerpc/virtex5/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/powerpc/virtex5/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 dnl Process this file with autoconf to produce a configure script.
 
-AC_PREREQ(2.68)
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-powerpc-virtex5],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sh/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sh/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([gensh1])
Index: c/src/lib/libbsp/sh/gensh1/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh1/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sh/gensh1/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-gensh1],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sh/gensh2/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh2/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sh/gensh2/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-gensh2],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sh/gensh4/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/gensh4/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sh/gensh4/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-gensh4],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sh/shsim/configure.ac
===================================================================
--- c/src/lib/libbsp/sh/shsim/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sh/shsim/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sh-shsim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sparc/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sparc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([shared])
Index: c/src/lib/libbsp/sparc/erc32/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/erc32/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sparc/erc32/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc-erc32],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sparc/leon2/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon2/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sparc/leon2/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc-leon2],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sparc/leon3/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc/leon3/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sparc/leon3/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc-leon3],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sparc64/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc64/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sparc64/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc64],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 
Index: c/src/lib/libbsp/sparc64/niagara/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc64/niagara/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sparc64/niagara/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc64-sun4v],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/sparc64/usiii/configure.ac
===================================================================
--- c/src/lib/libbsp/sparc64/usiii/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/sparc64/usiii/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-sparc64-sun4u],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libbsp/v850/configure.ac
===================================================================
--- c/src/lib/libbsp/v850/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/v850/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -2,5 +2,5 @@
 ##
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-v850],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([gdbv850sim])
Index: c/src/lib/libbsp/v850/gdbv850sim/configure.ac
===================================================================
--- c/src/lib/libbsp/v850/gdbv850sim/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libbsp/v850/gdbv850sim/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libbsp-v850-gdbv850sim],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp_specs])
Index: c/src/lib/libcpu/arm/configure.ac
===================================================================
--- c/src/lib/libcpu/arm/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/arm/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-arm],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([shared])
Index: c/src/lib/libcpu/bfin/configure.ac
===================================================================
--- c/src/lib/libcpu/bfin/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/bfin/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-bfin],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 RTEMS_TOP([../../../../..],[../../..])
Index: c/src/lib/libcpu/i386/configure.ac
===================================================================
--- c/src/lib/libcpu/i386/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/i386/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-i386],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([cpuModel.h])
Index: c/src/lib/libcpu/lm32/configure.ac
===================================================================
--- c/src/lib/libcpu/lm32/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/lm32/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-lm32],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 RTEMS_TOP([../../../../..],[../../..])
Index: c/src/lib/libcpu/m68k/configure.ac
===================================================================
--- c/src/lib/libcpu/m68k/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/m68k/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-m68k],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([m68040])
Index: c/src/lib/libcpu/mips/configure.ac
===================================================================
--- c/src/lib/libcpu/mips/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/mips/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-mips],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([clock])
Index: c/src/lib/libcpu/nios2/configure.ac
===================================================================
--- c/src/lib/libcpu/nios2/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/nios2/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-nios2],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 RTEMS_TOP([../../../../..],[../../..])
Index: c/src/lib/libcpu/powerpc/configure.ac
===================================================================
--- c/src/lib/libcpu/powerpc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/powerpc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 # Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-powerpc],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([mpc6xx])
Index: c/src/lib/libcpu/sh/configure.ac
===================================================================
--- c/src/lib/libcpu/sh/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/sh/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-sh],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([sh7032])
Index: c/src/lib/libcpu/sparc/configure.ac
===================================================================
--- c/src/lib/libcpu/sparc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/sparc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-sparc],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([reg_win])
Index: c/src/lib/libcpu/sparc64/configure.ac
===================================================================
--- c/src/lib/libcpu/sparc64/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/lib/libcpu/sparc64/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-lib-libcpu-sparc64],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([shared])
Index: c/src/librtems++/configure.ac
===================================================================
--- c/src/librtems++/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/librtems++/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -2,5 +2,5 @@
 ##
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-librtems++],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla],[rtems-c-src-librtems++])
 AC_CONFIG_SRCDIR([include/rtems++])
Index: c/src/make/configure.ac
===================================================================
--- c/src/make/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ c/src/make/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -5,5 +5,5 @@
 ##
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-make],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([bsp.cfg.in])
Index: configure.ac
===================================================================
--- configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([c])
Index: contrib/rtemsrpms/configure.ac
===================================================================
--- contrib/rtemsrpms/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ contrib/rtemsrpms/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -3,5 +3,5 @@
 m4_define([M4_RTEMS_RELEASE],[0])
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtemsrpms],[M4_RTEMS_RELEASE],[http://www.rtems.org/bugzilla])
 AC_CONFIG_AUX_DIR(.)
Index: cpukit/configure.ac
===================================================================
--- cpukit/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ cpukit/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-cpukit],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([score])
Index: doc/configure.ac
===================================================================
--- doc/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ doc/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 dnl Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 
 AC_INIT([rtems-doc],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
Index: doc/tools/configure.ac
===================================================================
--- doc/tools/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ doc/tools/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 dnl Process this file with autoconf to produce a configure script.
 dnl NOTE: This is a very coarse port to automake
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 
 AC_INIT([rtems-doc-tools],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
Index: testsuites/configure.ac
===================================================================
--- testsuites/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([PROBLEMS])
Index: testsuites/fstests/configure.ac
===================================================================
--- testsuites/fstests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/fstests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-fstests],
         [_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
Index: testsuites/libtests/configure.ac
===================================================================
--- testsuites/libtests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/libtests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-libtests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([cpuuse])
Index: testsuites/mptests/configure.ac
===================================================================
--- testsuites/mptests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/mptests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-mptests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([mp01])
Index: testsuites/psxtests/configure.ac
===================================================================
--- testsuites/psxtests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/psxtests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-psxtests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([psx01])
Index: testsuites/psxtmtests/configure.ac
===================================================================
--- testsuites/psxtmtests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/psxtmtests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-psxtmtests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([psxtmmutex02])
Index: testsuites/samples/configure.ac
===================================================================
--- testsuites/samples/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/samples/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-samples],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([hello])
Index: testsuites/smptests/configure.ac
===================================================================
--- testsuites/smptests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/smptests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-smptests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([smp01])
Index: testsuites/sptests/configure.ac
===================================================================
--- testsuites/sptests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/sptests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-sptests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([sp01])
Index: testsuites/tmtests/configure.ac
===================================================================
--- testsuites/tmtests/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/tmtests/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-tmtests],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([tm01])
Index: testsuites/tools/configure.ac
===================================================================
--- testsuites/tools/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/tools/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-tools],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([generic])
Index: testsuites/tools/generic/configure.ac
===================================================================
--- testsuites/tools/generic/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ testsuites/tools/generic/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-c-src-tests-tools-generic],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([sorttimes.in])
Index: tools/build/configure.ac
===================================================================
--- tools/build/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ tools/build/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,3 +1,3 @@
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-tools-build],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([install-if-change.in])
Index: tools/cpu/configure.ac
===================================================================
--- tools/cpu/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ tools/cpu/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-tools-cpu],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([generic])
Index: tools/cpu/generic/configure.ac
===================================================================
--- tools/cpu/generic/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ tools/cpu/generic/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-tools-cpu-generic],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([size_rtems.in])
Index: tools/cpu/nios2/configure.ac
===================================================================
--- tools/cpu/nios2/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ tools/cpu/nios2/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-tools-cpu-nios2],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([nios2gen.c])
Index: tools/cpu/sh/configure.ac
===================================================================
--- tools/cpu/sh/configure.ac	(revision c0456d7f0d045378e3ae4d53aa68894e4d97a723)
+++ tools/cpu/sh/configure.ac	(revision 0f772813aab3cfa0e1c9845cd0c56f682b203410)
@@ -1,5 +1,5 @@
 ## Process this file with autoconf to produce a configure script.
 
-AC_PREREQ([2.68])
+AC_PREREQ([2.69])
 AC_INIT([rtems-tools-cpu-sh],[_RTEMS_VERSION],[http://www.rtems.org/bugzilla])
 AC_CONFIG_SRCDIR([shgen.c])
